/* Control formmail style*/
.formmail{
    width:100%;
}

.formmail p{
    padding: 0px;
    margin: 0px;
}

.formmail-row{
    padding:5px 0px;
    clear: both;
}

.formmail-row label{
font-size: 16px;
font-weight: normal;
}

/*.formmail-row-security-image, .formmail-row-security-code, */

.formmail-row-submit{
    padding-top:35px;
    padding-bottom: 5px;
}

.formmail .section-title{
    font-size:16px;
    color:#999999;
}

.formmail .caption{
    height:100%;
    padding:5px 0px;
}

.formmail input, .formmail textarea, .formmail select {
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 12px/100% Verdana, Tahoma, sans-serif;
    line-height: 130%;
}

.formmail input:hover, .formmail textarea:hover,
.formmail input:focus, .formmail textarea:focus,
.formmail select:hover, .formmail select:focus {
    border-color: #C9C9C9;
}

.formSecurityValidation{
    display: none;
}

.formmail-row-capcha{
    padding-top:0px;
    padding-bottom: 5px;
}

#formmail-27 input, #formmail-27 textArea{
    width: 100%;
    padding: 10px;
}
#formmail-27 input[type="submit"]{
    width: auto;
    background: rgba(255,255,255,0);
color: #102544;
text-transform: uppercase;
border: 1px solid #ffda00;
border-radius: 20px;
-webkit-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
padding: 10px 20px;
font-family: 'ralewaysemibold';
font-weight: normal;
font-style: normal;
}

#formmail-27 input[type="submit"]:hover{
    background: #ffda00;
}